Used by the NotificationService to set Desktop Notifications

### Hierarchy

- Notification

## Index

### Constructors

- constructor

## Constructors

### constructor

- new Notification(title: string, options?: Object): Notification

- - Defined in core/util/notification.service.ts:7

  #### Parameters

  - ##### title: string

  - ##### Optional options: Object

  #### Returns Notification

Generated using TypeDoc